## dde-qt5integration 0.2.8.3+git20180208

=== debian/changelog ===
dde-qt5integration (0.2.8.3+git20180208-1build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 16 Apr 2018 12:20:06 -0500

dde-qt5integration (0.2.8.3+git20180208-1) unstable; urgency=medium

  * Initial release (Closes: #888814)

 -- Boyuan Yang <073plan@gmail.com>  Sun, 11 Feb 2018 19:11:58 +0800
