## dde-qt5integration 0.3.3

=== debian/changelog ===
dde-qt5integration (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Bump Standards-Version to 4.2.0 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 09 Aug 2018 10:28:40 +0800

dde-qt5integration (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2 (Closes: #905131)

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 01 Aug 2018 11:23:53 +0800

dde-qt5integration (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Bump Standards-Version to 4.1.5 (no changes needed).
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.
  * d/patches: Drop patches, no longer needed.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 22 Jul 2018 10:27:58 +0800

dde-qt5integration (0.3.0-2) unstable; urgency=medium

  * Revert maintainer address to pkg-deepin-devel@lists.alioth.debian.org.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Jun 2018 22:43:21 +0800

dde-qt5integration (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch to fix include path for new libqt5xdgiconloader-dev
    in repository.
  * d/control: Apply version requirement for libqt5xdgiconloader-dev.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 26 May 2018 10:59:19 +0800

dde-qt5integration (0.2.10-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * d/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Fri, 20 Apr 2018 17:13:48 +0800

dde-qt5integration (0.2.10-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Add watch file.
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Fri, 06 Apr 2018 10:08:23 +0800
