=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <073plan@gmail.com>,
+ Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  libdtkwidget-dev,
  libegl1-mesa-dev,
  libfontconfig1-dev,
@@ -16,11 +17,11 @@
  libqt5svg5-dev,
  libqt5x11extras5-dev,
  libqt5xdg-dev,
- libqt5xdgiconloader-dev,
+ libqt5xdgiconloader-dev (>= 3.2.0~),
  pkg-config,
  qtbase5-dev,
  qtbase5-private-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
