## dde-qt5integration 0.3.4

=== debian/changelog ===
dde-qt5integration (0.3.4-1) unstable; urgency=medium

  * New upstream release 0.3.4.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 26 Aug 2018 15:55:35 -0400
