=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  pkg-config,
  qtbase5-dev,
  qtbase5-private-dev,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
