## dde-qt5integration 0.3.5

=== debian/changelog ===
dde-qt5integration (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5.
  * debian/control:
    + Add new build-dependency libxrender-dev.
    + Update my uploader email address and use the @debian.org one.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Sep 2018 21:42:34 -0400
