=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
  debhelper (>= 11~),
@@ -18,6 +18,7 @@
  libqt5x11extras5-dev,
  libqt5xdg-dev,
  libqt5xdgiconloader-dev (>= 3.2.0~),
+ libxrender-dev,
  pkg-config,
  qtbase5-dev,
  qtbase5-private-dev,
