## dde-qt5integration 0.3.6

=== debian/changelog ===
dde-qt5integration (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6.
  * Rebuild against Qt 5.11.2.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Nov 2018 21:06:29 -0500
