## dde-qt5integration 0.3.7

=== debian/changelog ===
dde-qt5integration (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Dec 2018 12:48:12 -0500
