## dde-qt5integration 0.3.7.1

=== debian/changelog ===
dde-qt5integration (0.3.7.1-1) unstable; urgency=medium

  * New upstream version 0.3.7.1.
  * debian/control: Bump Standards-Version to 4.3.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 07:11:45 +0800
