## dde-qt5integration 0.3.7.2

=== debian/changelog ===
dde-qt5integration (0.3.7.2-1) unstable; urgency=medium

  * New upstream version 0.3.7.2.
  * debian/control:
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Jan 2019 10:00:13 -0500
