=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libdtkwidget-dev,
  libegl1-mesa-dev,
  libfontconfig1-dev,
@@ -22,6 +22,7 @@
  pkg-config,
  qtbase5-dev,
  qtbase5-private-dev,
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
