## dde-qt5integration 5.0.0

=== debian/changelog ===
dde-qt5integration (5.0.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix build with Qt 5.14 (closes: #960952).

  [ Boyuan Yang ]
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jun 2020 11:27:34 -0400

dde-qt5integration (5.0.0-1) unstable; urgency=medium

  * New upstream release 5.0.0.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Declare compatible only with dtkwidget (>= 2.1~).

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Sep 2019 13:48:27 -0400
