=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
- libdtkwidget-dev,
+ debhelper-compat (= 13),
+ libdtkwidget-dev (>= 2.1~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -23,7 +23,7 @@
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
