## dde-qt5integration 5.1.0.5

=== debian/changelog ===
dde-qt5integration (5.1.0.5-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Tighten version of libdtkwidget-dev to (>= 5.2~)
  * debian/rules: Drop DEB_LDFLAGS_MAINT_APPEND.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Wed, 09 Dec 2020 20:48:46 +0545

dde-qt5integration (5.1.0.5-1~exp1) experimental; urgency=medium

  [ Arun Kumar Pariyar ]
  * New upstream release 5.1.0.5.
  * debian/control:
    + Add libdtkgui-dev to Build-Depends.
    + Add qt5dxcb-plugin | dde-qt5dxcb-plugin in binary package Depends.
    + Add Arun Kumar Pariyar to Uploaders.
    + Declare compatible with libdtkwidget-dev (>=5)~.
  * debian/copyright: Update license information.
  * debian/patches: Drop patches, no longer required.
  * debian/rules: Add CHANGELOG.md to override_dh_installchangelogs.

  [ Boyuan Yang ]
  * debian/control: Declare compatible with libdtkwidget-dev (>=5)~.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 06 Nov 2020 23:16:38 +0545

dde-qt5integration (5.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream patch to fix build with Qt 5.15 (closes: #972676).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Oct 2020 13:21:15 +0300
