=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkwidget-dev (>= 2.1~),
+ libdtkgui-dev,
+ libdtkwidget-dev (>= 5.2~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -23,7 +25,7 @@
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
@@ -35,7 +37,7 @@
 Conflicts:
  libqt5deepintheme-plugin,
 Depends:
- qt5dxcb-plugin,
+ dde-qt5xcb-plugin | qt5dxcb-plugin,
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
