## dde-qt5integration 5.5.17

=== debian/changelog ===
dde-qt5integration (5.5.17-2) unstable; urgency=medium

  * debian/rules: Override dh_auto_configure with
    BASED_DTK_DIR=based-dtk to fix app crashes.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 22 Mar 2022 02:08:13 +0545

dde-qt5integration (5.5.17-1) unstable; urgency=medium

  * New upstream version 5.5.17. (Closes: #1008006)
  * debian/patches: Drop patches, no longer needed.
  * debian/copyright: Update copyright information.
  * Update debian/rules.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 20 Mar 2022 21:10:08 +0545

dde-qt5integration (5.5.8-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 20:26:20 -0500

dde-qt5integration (5.5.8-1~exp1) experimental; urgency=medium

  [ Boyuan Yang ]
  * New upstream version 5.5.8.
  * debian/rules: Only install unversioned .so files.
  * debian/upstream/metadata: Minor fix.
  * debian/control: Tighten versioned build dependencies (dtk libs).
  * debian/patches: Temporarily disable googletest for now.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 08:06:32 -0500

dde-qt5integration (5.1.5-1~exp1) experimental; urgency=medium

  * New upstream release.

  [ Hu Feng ]
  * New upstream release 5.1.5.
  * debian/control:
    + Add qt5-qmake to Build-Depends.
    + Add Hu Feng to Uploaders.
    + Tighten version of libdtkgui-dev to (>= 5.4~)
    + Tighten version of libdtkwidget-dev to (>= 5.4~)
    + Delete libgtk2.0-dev in Build-Depends.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 May 2021 15:20:43 -0400
