=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Hu Feng <hufeng@uniontech.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkgui-dev,
- libdtkwidget-dev (>= 5.2~),
+ libdtkgui-dev (>= 5.5.17~),
+ libdtkwidget-dev (>= 5.5.17~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtest-dev,
  libmtdev-dev,
  libqt5svg5-dev,
  libqt5x11extras5-dev,
@@ -22,10 +23,11 @@
  libqt5xdgiconloader-dev (>= 3.2.0~),
  libxrender-dev,
  pkg-config,
+ qt5-qmake,
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
@@ -33,6 +35,8 @@
 Package: dde-qt5integration
 Architecture: any
 Provides:
+ dde-qt5integration5,
+ dde-qt5integration5.5,
  libqt5deepintheme-plugin,
 Conflicts:
  libqt5deepintheme-plugin,
