## dde-qt5integration 5.5.23

=== debian/changelog ===
dde-qt5integration (5.5.23-1build9) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 23:13:34 +0300

dde-qt5integration (5.5.23-1build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:40:58 +1100

dde-qt5integration (5.5.23-1build7) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:11:01 +0000

dde-qt5integration (5.5.23-1build6) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 30 Dec 2023 19:55:51 +0300

dde-qt5integration (5.5.23-1build5) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 21 Jun 2023 11:53:49 +0300

dde-qt5integration (5.5.23-1build4) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 17:16:44 +0300

dde-qt5integration (5.5.23-1build3) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 14:15:55 +0300

dde-qt5integration (5.5.23-1build2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 21:35:56 +0300

dde-qt5integration (5.5.23-1build1) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 18 Sep 2022 10:49:45 +0300

dde-qt5integration (5.5.23-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jun 2022 11:01:05 -0400

dde-qt5integration (5.5.20-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Apr 2022 10:14:02 -0400
