=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE = 1
-
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -13,9 +12,21 @@
 
 export QT_SELECT := 5
 
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- BASED_DTK_DIR=based-dtk
+
+override_dh_auto_install:
+	dh_auto_install --no-parallel
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
+
+execute_before_dh_clean:
+	rm -f platformthemeplugin/.qmake.cache
+	rm -f platformthemeplugin/.qmake.stash
+	rm -f platformthemeplugin/config.log
