## dde-qt5integration 5.6.11

=== debian/changelog ===
dde-qt5integration (5.6.11-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to drop xdgiconproxyengine (Closes: #1088999).
  * Add iconengineplugins/xdgiconproxyengine to debian/clean.
  * debian/control:
    + Tighten versioned build dependencies for libdtkgui-dev
      and libdtkwidget-dev.
    + Replace libfreetype6-dev with libfreetype-dev.
    + Replace pkg-config with pkgconf.
    + Replace libfontconfig1-dev with libfontconfig-dev.
    + Drop libqt5xdg-dev and libqt5xdgiconloader-dev
      from Build Depends.

 -- Arun Kumar Pariyar <arun@debian.org>  Sun, 15 Dec 2024 22:02:22 +0545
