=== debian/control ===
--- 
+++ 
@@ -1,29 +1,26 @@
 Source: dde-qt5integration
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
- Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Arun Kumar Pariyar <arun@debian.org>,
  Hu Feng <hufeng@uniontech.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkgui-dev (>= 5.5.17~),
- libdtkwidget-dev (>= 5.5.17~),
+ libdtkgui-dev (>= 5.6.2~),
+ libdtkwidget-dev (>= 5.6.2~),
  libegl1-mesa-dev,
- libfontconfig1-dev,
- libfreetype6-dev,
+ libfontconfig-dev,
+ libfreetype-dev,
  libglib2.0-dev,
  libgtest-dev,
  libmtdev-dev,
  libqt5svg5-dev,
  libqt5x11extras5-dev,
- libqt5xdg-dev,
- libqt5xdgiconloader-dev (>= 3.2.0~),
  libxrender-dev,
- pkg-config,
+ pkgconf,
  qt5-qmake,
  qtbase5-dev,
  qtbase5-private-dev,
