## dde-qt5integration 5.7.9

=== debian/changelog ===
dde-qt5integration (5.7.9-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 15:36:15 -0500

dde-qt5integration (5.7.9-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Re-enable xdgiconproxyengine.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 13:00:36 -0500
