=== debian/control ===
--- 
+++ 
@@ -9,23 +9,26 @@
  Hu Feng <hufeng@uniontech.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkgui-dev (>= 5.6.2~),
- libdtkwidget-dev (>= 5.6.2~),
+ cmake,
+ libdtkgui-dev (>= 5.7.8),
+ libdtkwidget-dev (>= 5.7.8),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
  libglib2.0-dev,
+ libgmock-dev,
  libgtest-dev,
  libmtdev-dev,
  libqt5svg5-dev,
  libqt5x11extras5-dev,
+ libqt5xdg-dev,
+ libqt5xdgiconloader-dev,
  libxrender-dev,
  pkgconf,
- qt5-qmake,
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
