## dde-qt5integration 5.7.11

=== debian/changelog ===
dde-qt5integration (5.7.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Mar 2025 13:54:25 -0500
