=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
- libdtkgui-dev (>= 5.7.8),
- libdtkwidget-dev (>= 5.7.8),
+ libdtkgui-dev (>= 5.7.11),
+ libdtkwidget-dev (>= 5.7.11),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
@@ -28,7 +28,7 @@
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linuxdeepin/qt5integration
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt5integration
