## dde-qt5integration 5.7.12

=== debian/changelog ===
dde-qt5integration (5.7.12-1build1) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 15 Jul 2025 14:23:46 +0300

dde-qt5integration (5.7.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 16:12:09 -0400
