=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
- libdtkgui-dev (>= 5.7.11),
- libdtkwidget-dev (>= 5.7.11),
+ libdtkgui-dev (>= 5.7.12),
+ libdtkwidget-dev (>= 5.7.12),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
